org.jsr166

## Interface ConcurrentHashMap8.Fun<A,T>

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.Fun<A,T>

Interface describing a function of one argument

### Method Summary

Methods
`T` `apply(A a)`

### Method Detail

#### apply

    T apply(A a)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.3.0-incubating
Release Date | : July 10 2015